Subject: Re: Job | Tech Support Remote Screening
From: Jay Thakur <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jan 2021 13:55:37 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7803 Applicants

View All

Jay Thakur
I have 1 year of experience in customer care executive in kent Ro and 5 month in home shop 18 I am very hard working and also, I respect my work and do my best in it and make a good content for my boss and company. I want to make a career in bpo thats why i join this platform and yes its is a great platform to make a perfect career and helpful as well as. My qualifications are I have done my 10th with cbse board in 2015 and done my 12th with nios(open school)in 2018 and done my diploma in 2019 with guru tegh badhur institute of polytechnic. these are my qualification and i won some medal in sports like won a silver medal in wrestling at zonal level and also won a silver medal in discuss throw in distt. level. thank you

Shortlist

Reject

Current Designation Customer Care Executive
Current Company Tech Mahindra
Notice Period 15 Days or less
Previous Designation Customer Care Executive
Previous Company Livedigital Marketing Solutions/ cogent/

Contact Details
Mobile:

Exp
1 Yr 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida
Education
Diploma
Board of Technical Education (BTE)
Key Skills
call center, BPO, Non Voice Process, Inbound Voice Process, Customer Care, Voice Process, Customer Relationship, Customer Support, CSE, Customer Service Executive, Customer Care Executive, Customer Service, Amazon, Chat Process, Computer Operator, Data Entry

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem